Search Results for

Show / Hide Table of Contents

# Delegate LabelGetterDelegate

Delegate for custom formatting of axis labels. Determines what should be displayed at a given label

###### Namespace: Terminal.Gui.Graphs

###### Assembly: Terminal.Gui.dll

##### Syntax

    public delegate string LabelGetterDelegate(AxisIncrementToRender toRender);

##### Parameters

Type | Name | Description
--- | --- | ---
AxisIncrementToRender | toRender | The axis increment to which the label is attached

##### Returns

Type | Description
--- | ---
System.String |